Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 07 Jul 2015, 04:55
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Sylpheed-3.4.1
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [27 Posts]   Goto page: Previous 1, 2
Author Message
sheldonisaac

Joined: 21 Jun 2009
Posts: 495
Location: Philadelphia, PA

PostPosted: Tue 29 Apr 2014, 08:14    Post subject: Re: help Re: Sylpheed-3.4.1  

watchdog wrote:
sheldonisaac wrote:

So: what can be done to make it work under Lucid Puppy 5.2.8.6 ?


I am still on lucid 5.28_005. Try this:
-remove built-in sylpheed (Menu-Setup);
-install sfs_load-2.0-2.pet:

http://www.murga-linux.com/puppy/viewtopic.php?t=64354

-load sylpheed-3.4.1-p4.sfs.

Thank you, watchdog. Sorry, I wasn't sufficiently explicit.

The Sylpheed 3.4.1 does work.
The problem I have under Lucid 5.2.8.6 are only the program's exiting when I right-click an email message and then choose delete.

Perhaps the developers of the LuPu 5.2.8.6 somehow omitted a library? Or ????


Thank you,
Sheldon

PS: I will boot Lucid 5.28_005 and try your advice.

_________________
Dell E6410: LuPu Super 2 & various Puppys;Dell D610: Windows XP, Puppy Linux 5.2, 'lina-lite;
Intel D865GBF: Windows XP, Puppy Linux 5.2;
Acer Aspire One: Windows XP, Puppy Linux 5.2; ASUS P5A: MS-Windows 98SE, Puppy Linux 2.14X
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 817

PostPosted: Tue 29 Apr 2014, 08:27    Post subject: Re: help Re: Sylpheed-3.4.1  

sheldonisaac wrote:

The Sylpheed 3.4.1 does work.
The problem I have under Lucid 5.2.8.6 are only the program's exiting when I right-click an email message and then choose delete.


Have you read any error or warning if you launch sylpheed in console and delete a message? In my lupu 528_005 all works fine but sylpheed does not pop up on new messages arrival as in wary.
Back to top
View user's profile Send private message 
sheldonisaac

Joined: 21 Jun 2009
Posts: 495
Location: Philadelphia, PA

PostPosted: Tue 29 Apr 2014, 08:54    Post subject: Re: help Re: Sylpheed-3.4.1  

watchdog wrote:
sheldonisaac wrote:

The Sylpheed 3.4.1 does work.
The problem I have under Lucid 5.2.8.6 are only the program's exiting when I right-click an email message and then choose delete.

Have you read any error or warning if you launch sylpheed in console and delete a message? In my lupu 528_005 all works fine but sylpheed does not pop up on new messages arrival as in wary.

sh-4.1# /initrd/pup_ro4/usr/bin/sylpheed

(sylpheed:31820): Sylpheed-WARNING **: plugin.c:199: signal 'messageview-show' not found
/initrd/pup_ro4/usr/bin/sylpheed: symbol lookup error: /initrd/pup_ro4/usr/bin/sylpheed: undefined symbol: folder_item_is_trash
sh-4.1#

_________________
Dell E6410: LuPu Super 2 & various Puppys;Dell D610: Windows XP, Puppy Linux 5.2, 'lina-lite;
Intel D865GBF: Windows XP, Puppy Linux 5.2;
Acer Aspire One: Windows XP, Puppy Linux 5.2; ASUS P5A: MS-Windows 98SE, Puppy Linux 2.14X
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 817

PostPosted: Tue 29 Apr 2014, 09:04    Post subject: Re: help Re: Sylpheed-3.4.1  

sheldonisaac wrote:

sh-4.1# /initrd/pup_ro4/usr/bin/sylpheed

(sylpheed:31820): Sylpheed-WARNING **: plugin.c:199: signal 'messageview-show' not found
/initrd/pup_ro4/usr/bin/sylpheed: symbol lookup error: /initrd/pup_ro4/usr/bin/sylpheed: undefined symbol: folder_item_is_trash
sh-4.1#


It seems like your libraries are not compatible. Perhaps it's problem of lupu 528_006.

EDIT: I had in lupu 528_005 a jwm upgrade version 657 compiled by me. I have now installed the official stable jwm2-755-w5c.pet and shino's sylpheed now correctly pop up on new messages arrival. In wary and puppy I already upgraded jwm. I think your problem could be jwm-related. Install the latest stable version:

http://www.murga-linux.com/puppy/viewtopic.php?t=83949

Last edited by watchdog on Sun 07 Sep 2014, 07:05; edited 1 time in total
Back to top
View user's profile Send private message 
Papy


Joined: 13 Jul 2014
Posts: 21

PostPosted: Mon 14 Jul 2014, 14:35    Post subject: Sylpheed send mails
Subject description: SMTP Wrong ?
 

Sylpheed well list all my mails received.
But if send a message, waiting is too long and i got the error message 'time expired'
I think that my settings are wrong, but perhaps no.
How long is a 'normal' time' for sending mails ?
I first try Claws : it was exactly the same.
Thks for help.
Back to top
View user's profile Send private message 
Flash
Official Dog Handler


Joined: 04 May 2005
Posts: 11468
Location: Arizona USA

PostPosted: Sat 06 Sep 2014, 22:43    Post subject:  

Did your recipient get the message? Try sending an email to yourself and see what happens.
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 817

PostPosted: Sun 07 Sep 2014, 01:35    Post subject:  

I found that this sylpheed sfs installs in many puppies but in recent puppies it can only receive messages: when I try to send a message it crashes. In lucid I have found that it installs well as a pet (you can obtain a pet from sfs): sfs_load does not correctly load it and there are some conflicts with the built-in sylpheed. What puppy are you using? I suggest to install this sylpheed in puppy 4 series and in wary; also in lucid installing it as a pet:

https://copy.com/VLXJZzgcGyij

Problems with recent puppies. In slacko 5.7 I have a segmentation fault sending messages.
Back to top
View user's profile Send private message 
TIW

Joined: 14 Apr 2011
Posts: 29

PostPosted: Thu 09 Apr 2015, 05:04    Post subject: Sylpheed
Subject description: install dictionary
 

Hi. How do I install a german dictionay in sylpheed-3.4.1-p4.sfs ? Thanks for your help
Back to top
View user's profile Send private message 
mgolden

Joined: 10 Aug 2014
Posts: 27

PostPosted: Sun 26 Apr 2015, 19:57    Post subject:  

So, does anyone have Sylpheed 3.4.1 working successfully on Slacko Puppy v5.7?

If I uninstall Sylpheed 3.3.0 before installing 3.4.1 will I loose my emails?
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 817

PostPosted: Mon 27 Apr 2015, 01:25    Post subject:  

mgolden wrote:
So, does anyone have Sylpheed 3.4.1 working successfully on Slacko Puppy v5.7?


I already wrote my problems with this sylpheed in slacko 5.7: it does not send emails. It works in precise 5.7.1 installed as a pet package.

Quote:
If I uninstall Sylpheed 3.3.0 before installing 3.4.1 will I loose my emails?


You can backup /root/Mail and /root/.sylpheed-2.0 before trying.
Back to top
View user's profile Send private message 
mgolden

Joined: 10 Aug 2014
Posts: 27

PostPosted: Mon 27 Apr 2015, 11:14    Post subject:  

watchdog wrote:
mgolden wrote:
So, does anyone have Sylpheed 3.4.1 working successfully on Slacko Puppy v5.7?


I already wrote my problems with this sylpheed in slacko 5.7: it does not send emails. It works in precise 5.7.1 installed as a pet package.

Quote:
If I uninstall Sylpheed 3.3.0 before installing 3.4.1 will I loose my emails?


You can backup /root/Mail and /root/.sylpheed-2.0 before trying.


I saw your post from back in September and was hoping the issue might have been resolved by now.

I'm getting the impression not a lot of people use Sylpheed. My own background is with Pegasus Mail from the Windows platform. Pegasus has a LOT of features not present in Sylpheed, features that probably are what keep it from working in Wine.

Thanks for the update!
Back to top
View user's profile Send private message 
TIW

Joined: 14 Apr 2011
Posts: 29

PostPosted: Thu 02 Jul 2015, 06:33    Post subject: Sylpheed
Subject description: How to install a different language
 

Hi all.
I would like to install a German language module in sylpheed . Could somebody tell me please how to do that, please ? Thanks for your help.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 2 [27 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0853s ][ Queries: 12 (0.0150s) ][ GZIP on ]